<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" >
    <item
        android:state_enabled="false"
        android:drawable="@drawable/ic_batch_sync_off"/>
    <item
        android:drawable="@drawable/ic_batch_sync_on"/>
</selector>